GITHUB_TOKEN=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
MODRINTH_TOKEN=mrp_apKZjH4nTmdSLgHKZ2a2uAbGQyITvZCFpxx8Q6ROt8p8DbMfJVaUh3MHmryq
CURSEFORGE_TOKEN=e32b91f4-af53-4e98-a72b-30c07a61b4cd
CURSEFORGE_PROJECT_ID=1445997